KUSANAGI をアップデートすると「パッケージ kusanagi.pem は利用できません。」エラー

シェアする

  • このエントリーをはてなブックマークに追加
  • Evernoteに保存Evernoteに保存

TL;DR

アップデートを実行しているカレントのディレクトリが root ( sudo kusanagi init の初回初期化をしたユーザー)のホームディレクトリでない可能性があります。

アップデート


su
cd ~/
# 上記は `su -` でも OK
yum clean all
rm -rf /var/cache/yum
yum --enablerepo=remi,remi-php56 update -y
yum update -y kusanagi*

ログ


update_kusanagi.log
[[email protected] user1]# yum update -y kusanagi*
読み込んだプラグイン:fastestmirror, langpacks
Loading mirror speeds from cached hostfile
* base: ftp.iij.ad.jp
* epel: mirror.dmmlabs.jp
* extras: ftp.iij.ad.jp
* updates: ftp.iij.ad.jp
引数に一致しません: kusanagi.pem
パッケージ kusanagi.pem は利用できません。
No packages marked for update
[[email protected] user1]#
[[email protected] user1]# cd ~/
[[email protected] ~]# yum update -y kusanagi*
読み込んだプラグイン:fastestmirror, langpacks
Loading mirror speeds from cached hostfile
* base: ftp.iij.ad.jp
* epel: mirror.dmmlabs.jp
* extras: ftp.iij.ad.jp
* updates: ftp.iij.ad.jp
No packages marked for update

ログの詳細

参考文献


スポンサーリンク
レクタングル(大)広告

シェアする

  • このエントリーをはてなブックマークに追加
  • Evernoteに保存Evernoteに保存
スポンサーリンク
レクタングル(大)広告